{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 14:22:31.569843",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "malal\u0131\u015f\u0131n\u0131t\u0259sdiqed\u0259ns\u0259n\u0259dn\u00f6v\u00fcn\u00fcnad\u0131",
  "ad\u0131",
  "v\u00f6en",
  "fin",
  "hesabatd\u00f6vr\u00fc\u0259rzind\u0259al\u0131nm\u0131\u015fmallar\u0131nal\u0131\u015fqiym\u0259tiil\u0259m\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "malal\u0131\u015f\u0131n\u0131t\u0259sdiqed\u0259ns\u0259n\u0259dn\u00f6v\u00fcn\u00fcnad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Mal al\u0131\u015f\u0131n\u0131 t\u0259sdiq ed\u0259n s\u0259n\u0259d n\u00f6v\u00fcn\u00fcn ad\u0131",
   "options": "EQF\nAl\u0131\u015f akt\u0131\n\u0130dxal"
  },
  {
   "fieldname": "ad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Ad\u0131"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "fin",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "F\u0130N"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fc\u0259rzind\u0259al\u0131nm\u0131\u015fmallar\u0131nal\u0131\u015fqiym\u0259tiil\u0259m\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fc \u0259rzind\u0259 al\u0131nm\u0131\u015f mallar\u0131n (al\u0131\u015f qiym\u0259ti il\u0259) m\u0259bl\u0259\u011fi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-02 14:28:11.754832",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Elave 2 Hisse 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}